Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/contacts/{team_contact_id}/attributes \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "definition_id": "<string>", "definition_slug": "<string>", "type": "<string>", "option_ids": [ "<string>" ], "option_slugs": [ "<string>" ], "value_boolean": true, "value_date": "2023-12-25", "value_number": "<string>", "value_text": "<string>" }, "id": "<string>", "type": "contact_attribute_values" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes